» Ubuntu » Пакеты

Error

two or more packages specified (liboss-salsa-asound2 oneiric)